// Slider
jQuery(document).ready(function(){
  var owl = jQuery('.slider-section.owl-carousel');
    owl.owlCarousel({
    margin: 30,
    loop: true,
    items: 1,
    nav: false,
    dots: true,
    autoplay: true,
    lazyLoad: true,
    autoplayTimeout: 3000,
    autoplayHoverPause: false,
    smartSpeed: 1000,
    animateOut: 'fadeOut',
    animateIn: 'fadeIn',
    lazyLoad: true
  });
});

// Counter Js
jQuery(document).ready(function ($) {
  $('.counter-count').each(function () {
    var $summer_adventure_this = $(this);
    var summer_adventure_countTo = parseInt($summer_adventure_this.text());
    $({ summer_adventure_countNum: 0 }).animate(
      {
        summer_adventure_countNum: summer_adventure_countTo
      },
      {
        duration: 2000,
        easing: 'swing',
        step: function () {
          $summer_adventure_this.text(Math.floor(this.summer_adventure_countNum) + '+');
        },
        complete: function () {
          $summer_adventure_this.text(this.summer_adventure_countNum + '+');
        }
      }
    );
  });
});